/*
Theme Name: DTV
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: DiviChild
Author: David Vargas
Author URI:
Template: Divi
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
.hc-sm-col.hc-px2.hc-sm-col-9 {
    padding-top: 25px!important;
}
.ff-stream {
	min-height:200px!important;
}
div#rpwe_widget-2 {
    width: 100%!important;
}
.woocommerce ul.cart_list li, .woocommerce ul.product_list_widget li, .woocommerce-page ul.cart_list li, .woocommerce-page ul.product_list_widget li {
    padding: 10px 0;
    border-bottom: 1px solid #dadada;
}
.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {
    width: 85px;
}
.wpcsp_product_carousel_slider .owl-item .item h4.product_name a {
    white-space: normal!important;
}
.et_pb_title_container h1 {
    font-size: 38px;
    padding: 15px 0px!important;
    text-transform: uppercase;
}
section.related.products {
    display: inline-block;
}
div#acx-social-icons-widget-2 {
    float: none;
    margin-bottom: 1%;
}
h1.entry-title {
    padding: 30px 0px;
}
#top-menu li li {
    margin: 0;
    padding: 0 5px!important;
    border-bottom: 1px solid #f1f1f1;
}
.nav li ul {
    border-top: 3px solid #2ea3f2;
}
#top-menu li {
    padding-right: 15px;
}
li.centered-inline-logo-wrap {
    padding: 0px 20px 0 20px!important;
}
.vfbp-form .btn-primary {
    color: #fff;
    background-color: #d8292e;
    border-color: #a7171b;
}
.vfb-col-1, .vfb-col-2, .vfb-col-3, .vfb-col-4, .vfb-col-5, .vfb-col-6, .vfb-col-7, .vfb-col-8, .vfb-col-9, .vfb-col-10, .vfb-col-11, .vfb-col-12 {
    position: relative;
    min-height: 1px;
    padding-left: 0px!important;
    padding-right: 10px;
}
h3 STRONG {
    COLOR: #d8292e;
    FONT-WEIGHT: 700;
}
h2 STRONG {
    COLOR: #d8292e;
    FONT-WEIGHT: 700;
}
h1 STRONG {
    COLOR: #d8292e;
    FONT-WEIGHT: 700;
}
h2 {
    font-size: 32px;
}
h4 STRONG {
    COLOR: #d8292e;
    FONT-WEIGHT: 700;
}
#top-menu li.current-menu-item>a {
    color: #d32626;
}
.et-cart-info {
    display: none;
}

.footer-widget {
    float: none!important;
    text-align: center!important;
}
div#media_image-2 {
    float: none;
}
div#text-2 {
    float: none;
}
#text-2 p {
    padding-bottom: 0.3em;
}
#footer-widgets {
    padding: 1% 0 0;
}
.et_pb_gutters2 .footer-widget {
    margin: 0 3% 1% 0;
}
.rpwe-title {
font-weight: 400;
    font-size: 17px !important;
    line-height: 1.4em;
color: #d32626!important;
}
.rpwe-block h3 {
    background: none !important;
    clear: none;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    font-weight: 400;
    font-size: 17px !important;
    line-height: 1.4em;
color: #d32626!important;
}
.rpwe-summary {
    font-size: 15px!important;
    color: #000000!important;
line-height: 1.4;
}

section.up-sells.upsells.products {
    display: inline-block;
}
.et_pb_button {
    position: relative;
    padding: .3em 1em;
    border: 2px solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: 0 0;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5em!important;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
}
.et_pb_button:after, .et_pb_button:before {
    position: absolute;
    margin-left: -1em;
    opacity: 0;
    font-size: 25px;
    line-height: 1em;
    content: "\35";
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
}
.et_pb_map {
    position: relative;
    width: 100%;
    height: 650px;
}

h3.feat {
    font-size: 42px;
}
#main-content .container::before {
    position: absolute;
    top: 0;
    width: 1px;
    height: 85%;
    background-color: #e2e2e2;
    content: "";
    margin-top: 17%;
}
.wpcsp_product_carousel_slider .owl-item .item .themeA_product_container {
    background-color: #ffffff;
}
#et_search_icon:hover, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, .bottom-nav li.current-menu-item>a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar:after, .mobile_menu_bar:before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce .star-rating span:before, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt:hover, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span:before, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current {
    color: #d32626;
}
#top-menu li li a {
    width: 230px;
    padding: 6px 10px;
}
#top-menu li li {
    margin: 0;
    padding: 0 10px;
}




@media all and ( max-width: 980px ) {
.et_pb_column .et_pb_row_inner, .et_pb_row {
    padding: 0px 0;
}
.et_pb_section {
    padding: 10px 0;
}

}


@media all and ( max-width: 767px ) {



}

@media all and ( max-width: 479px ) {
.et_pb_row {
    padding: 5px 0;
}
.et_pb_column {
    margin-bottom: 10px;
}
.et_pb_section {
    padding: 10px 0;
}
.et_pb_section .et_pb_row .et_pb_column.et_pb_column_1_4 {
    width: 100% !important;
    margin: 0 0 10px 0;
}
#footer-widgets {
    padding: 10% 0 0;
}
}

.animal {
	padding: 15px 15px;
    text-align: center;
    color: #000000;
}
.animal a {
    margin: 0px 10px;
}
.animal img {
    height: 65px !important;
}
.animal img {
    max-height: 65px!important;
	margin-bottom: -30px;
	padding: 0px 5px;
}
.et_pb_widget {
    float: none !important;
    max-width: 100%;
}
.acsb-trigger.acsb-trigger-size-medium {
    width: 45px;
    height: 45px;
    bottom: 50%!important;
}

.mfp-arrow-left .mfp-a, .mfp-arrow-left:after {
    content: "4";
}
.mfp-arrow-right .mfp-a, .mfp-arrow-right:after {
    content: "5";
}

#main-header {
    z-index: 1000;
}

#top-header {
    z-index: 1001;
}

.grid_thumbnails.img-fit img {
    object-fit: cover;
    height: 100%;
}

.grid_thumbnails {
    overflow: hidden;
}

/*.et_header_style_left .et_menu_container {
    overflow-x: hidden;
    overflow-y: auto;
}*/

.border-black { border: 2px solid #000; color: black; }

.post-list-wrapper .post-content {
    text-align: left;
    padding-bottom: 10px;
    padding-top: 10px;
    transition: transform 0.5s;
}

.post-list-wrapper div[class^="post-"] {
    border-bottom: 1px solid #d5d5d5;
}

.post-list-wrapper div[class^="post-"]:last-child {
    border-bottom: 0;
}

.post-list-wrapper .post-content h4 { font-weight: bold; font-size: 20px; margin-top: 10px; line-height: 1.25em; }
.post-list-wrapper .post-content:hover { background: #f3f3f3;  }
.post-list-wrapper .post-content:hover img { transform: scale(1.02); }
.post-list-wrapper .post-content img { transition: transform 0.5s; transform: scale(1.01); }

.post-list-wrapper .col-row {
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(0 * -1);
    margin-right: calc(1.5rem * -.5);
    margin-left: calc(1.5rem * -.5);
}

.post-list-wrapper .col-row > * {
    box-sizing: border-box;
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
    padding-right: calc(1.5rem * .5);
    padding-left: calc(1.5rem * .5);
    margin-top: 0;
}

@media (min-width: 576px) {
    .post-list-wrapper .col-1 { flex: 0 0 auto; width: 41.66666667%; }
    .post-list-wrapper .col-2 { flex: 0 0 auto; width: 58.33333333%; }
}

@media (min-width: 768px) {
    .post-list-wrapper .col-1 { flex: 0 0 auto; width: 25%; }
    .post-list-wrapper .col-2 { flex: 0 0 auto; width: 75%; }
}

